﻿/*预留BOM头位置*/
/* 滚动条 */
::-webkit-scrollbar{/*滚动条整体*/
width:5px;/*必须规定滚动条宽度*/
}
::-webkit-scrollbar-thumb{/*滑动条样式*/
background-color:#a9d6f6;
border-radius:2px;
}
::-webkit-scrollbar-thumb:hover{/*鼠标悬于滑动条样式*/
background-color:#39ffca;
}
::-webkit-scrollbar-corner{/*横竖滚动条交角*/
background-color:#dcb5ff;
}
::-webkit-scrollbar-track{/*滑道外框*/
border-radius:2px;
}
::-webkit-scrollbar-track-piece{/*滑道*/
border:;border-radius:2px;
}

::-webkit-scrollbar-button{/*滚动条端部按钮*/
}
::-webkit-resizer{/*横竖滚动条交角resizer图案？*/
}